<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.zillow">
    <module_version install_time="1416337812734" last="true" origin="installer" specification_version="1.24.1">
        <file crc="1393047306" name="config/Modules/org-netbeans-modules-websvc-saas-services-zillow.xml"/>
        <file crc="2263016513" name="modules/locale/org-netbeans-modules-websvc-saas-services-zillow_ja.jar"/>
        <file crc="2844177482" name="modules/locale/org-netbeans-modules-websvc-saas-services-zillow_pt_BR.jar"/>
        <file crc="95503235" name="modules/locale/org-netbeans-modules-websvc-saas-services-zillow_ru.jar"/>
        <file crc="1306232562" name="modules/locale/org-netbeans-modules-websvc-saas-services-zillow_zh_CN.jar"/>
        <file crc="2730278361" name="modules/org-netbeans-modules-websvc-saas-services-zillow.jar"/>
    </module_version>
</module>
